- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# EditDlg Member List

This is the complete list of members for EditDlg, including all inherited members.

_buttonCancel | EditDlg |
_buttonOk | EditDlg |
_buttonReply | EditDlg |
EditDlg(TQWidget *parent=0, const char *name=0, bool modal=FALSE, WFlags fl=0) | EditDlg |
EditDlgLayout | EditDlg | `[protected]`
headerlayout | EditDlg | `[protected]`
languageChange() | EditDlg | `[protected, virtual, slot]`
layout3 | EditDlg | `[protected]`
m_Edit | EditDlg |
slotReplyClicked() | EditDlg | `[virtual, slot]`
Spacer15 | EditDlg | `[protected]`
~EditDlg() | EditDlg |